Table of contents
-----------------

* Introduction
* Features
* Requirements


Introduction
------------

The **Schema.org Blueprint Demo Admin module** enables and configure the
Gin admin theme and provides admin UI enhancements.


Features
--------

Installation

- Adds shortcuts linking to key Schema.org Blueprints URLs.

Gin admin theme

- Enables the Gin admin theme.
- Enables the Gin related modules.
- Configures the Gin admin theme.
- Uninstalls unused themes.

CSS/JS

- Attaches CSS and JavaScript, that fixes minor UI issues with minor
  UX enhancements.
- Adds custom toolbar icons.

Toolbar

- Tweaks the Environment Indicator module's toolbar weight.
- Removes 'Devel' icon and link from toolbar.
- Changes admin toolbar search placeholder text.
- Adds missing masquerade icon class attribute.  
  @see https://www.drupal.org/project/masquerade/issues/3325299

Node edit

- Close the 'URL alias' details widget in the sidebar.
- Hides 'Promoted to front page' and 'Sticky at top of lists' which are never
  used and simplifies the demo.
- Allows the state of details widget to be tracked.

Contrib

- **Admin Dialogs** Improve default configuration.
- **Environment Indicator:** Tweak the Environment Indicator module's toolbar weights.
- **Office Hours:** Improves widget UI.
- **Masquerade** Disable the unmasquerade menu link.
- **Meta Tags** Limits meta tags and robots directives.
- **Content Moderation Sidebar** Removes secondary actions.

Requirements
------------

**[Gin](https://www.drupal.org/project/gin)**  
Admin theme with a strong focus on improving the Editorial Experience

